Jump to content

Recommended Posts

I've been looking for something like this ever since i installed prestashop..Easy to install very customerble.

Everything works very well except this bit.

does anyone know how it can be fixed?

i've attatched a screenshot of my footer here.

-How can i remove the dark outline ?

-Is it possible to have the social buttons in line with the word social links?

thank you again for the module.

regards.

 

post-443268-0-24498300-1392133593_thumb.png

Share this post


Link to post
Share on other sites
  • Replies 268
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Lof Advance Footer Module allow you can easy manager footer of prestashop We split your footer to 4 parts with 4 position: Position 1 - Position 2 - Position 3 - Position 4 With each potion you can cr

Sorry,   I added attachments

Go to Positions --> Footer and unhook the other bits leaving only Lof Advance Footer and stats modules if you have them active.

Posted Images

  • 2 weeks later...

hi

you must change (*)

 

style.css (80)

 

background: none repeat scroll 0 0 #FFFFFF; (*)

border: 1px solid #D2D2D2; (*)

border-radius: 0 0 4px 4px;

clear: both;

line-height: 20px;

overflow: hidden;

padding: 20px 0;

 

Thanks!

 

I'm not so familiar with editing code, but even that managed to make it with these instructions. Now footer is transparent /without borders so it matches my site's background colour (floating effect).

 

Here's the code as i edited it:

 

 
#lofadvafooterfooter #lofadva-pos-2 .lofadva-block-1  h2{
padding-left:15px;
}
 
#lofadvafooterfooter #lofadva-pos-2{
background: none;
    border: none;
    border-radius: 0 0 4px 4px;
    clear: both;
    line-height: 20px;
    overflow: hidden;
    padding: 20px 0 20px 0;
 
 
edited: (sorry this code include a couple of lines before actual spot of changes)
Edited by cleaner (see edit history)

Share this post


Link to post
Share on other sites
  • 2 weeks later...

Hello, i have installed the LOF Advance Footer Free module on my Prestashop 1.5.6.2 and when try to edit or delete the item ,or also when i try to add a new block;  i see the box but inside there is a message " Internal server errror ....." and i cannot do anything.

In the module i can only delete the block with the red x, i cannot doing other.

The footer is visible in the frontoffice (with default item)  none error, but i cannot manage it in the backoffice.

 

Which solution to resolve the problem ??

 

Thank you. bye.

Edited by DataService (see edit history)

Share this post


Link to post
Share on other sites

Hello,

I currently use this very practical module on my template responsive on my shop.

I currently have 5 blocks accounting for 20% each one for an optimal display in the normal face.

During the reading on a tablet or a phone, the blocks of 20% are maintained…

It would be well to be able to say that starting from a certain size of screen, the blocks of 20% are fixed automatically at 50% then 100% for the minimal size.

 

Which is the line css which I must modify in my css reponsive in reply to make that possible ?

 

Cordially

I got a similar problem. My theme is responsive and it's not displayed right either mobile or tablets. Any advice?

Share this post


Link to post
Share on other sites

Hello everyone,

 

I've installed this module too in 1.5.4.0 and Front Office stopped working i.e. I get only blank page. When I uninstalled it everything works fine. When I tried get in configuration in back office I receiced this error

 

[PrestaShop] Fatal error in module lofadvancecustom:
Class 'LofBlock' not found

 

Reading your opinions, I'm sure that module is great  however I have problem with it.

 

Do you have any idea what can be wrong in my case? I really like to enjoy it too ...

 

Thanks in advance

Edited by dymek01 (see edit history)

Share this post


Link to post
Share on other sites
  • 2 weeks later...
  • 2 weeks later...

Hi in the latest version Quickstart on installation the module uses circular social icons, calling up rollovers from a css sprite.

 

Rollovers all work fine, but the links to social don't work at all.

 

Is there a fix for this ?

 

whatever I try I can't get the links to work - even when I can see them in the page source code :(

Share this post


Link to post
Share on other sites

may i know how you're trying to change them? as far as i remember i solved this problem somewhere in this topic (several pages before probably)

Share this post


Link to post
Share on other sites

Hi guys,

 

I have a huge problem with the module.

The links do not work.

 

Not entirely sure why, but I do need to know how to solve this problem as a few of my customers have commented on it and I have actually lost customers because of it. I would have looked for help sooner but life in general has got in the way.

 

 

Screenshot of footer:

 

bpcoukfooter.JPG

 

The links that do not work are:

  • The links under the INFORMATION heading on the right.
  • The links in white in the dark grey box - "HOME | ABOUT US | POSTER TERMINOLOGY etc".

The film titles at the bottom are NOT links.

 

Please view the website here:

http://bondposters.co.uk

 

Thank you for any help - I always appreciate it.

Best,

Adam

Share this post


Link to post
Share on other sites

My problem has been mentioned above also.

 

In my 1.6 install this module has the issue that in Admin I can not seem to edit the items, nor add a new item. 

I  keep getting the JS processing dial, but nothing happens unfortunatelly. 

 

I really want to change the footer and its content, but with more options than in standard template footer.

 

Does anyone know where to add static content to the footer and/or the location of the file handling the footer layout/html?

Share this post


Link to post
Share on other sites

Hi guys,

 

I have a huge problem with the module.

The links do not work.

 

Not entirely sure why, but I do need to know how to solve this problem as a few of my customers have commented on it and I have actually lost customers because of it. I would have looked for help sooner but life in general has got in the way.

 

 

Screenshot of footer:

 

bpcoukfooter.JPG

 

The links that do not work are:

  • The links under the INFORMATION heading on the right.
  • The links in white in the dark grey box - "HOME | ABOUT US | POSTER TERMINOLOGY etc".

The film titles at the bottom are NOT links.

 

Please view the website here:

http://bondposters.co.uk

 

Thank you for any help - I always appreciate it.

Best,

Adam

 

 

OK, how much will someone sort this out for me?

Share this post


Link to post
Share on other sites
  • 4 weeks later...
  • 2 weeks later...
  • 1 month later...

Will there be 1.6+ version? Thank you.

I installed it on 1.6.0.8

This module works on 1.6 versions with some modifications.

In popup.php replace the css line in which css/admin.css is called with this one (don't forget to replace __youradminfolder__ with your admin folder name) LINE 19 in popup.php

<link href="<?php echo __PS_BASE_URI__;?>__youradminfolder__/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/>

and add new jquery version, because 1.4.4 is to old to know what "jQuery.on" do, so copy the jquery-1.11.0.min.js from "yourshop/js/jquery/" and paste it in "yourshop/modules/lofadvancecustom/assets/admin/"  LINE 25 in popup.php

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.11.0.min.js" type="text/javascript"></script>
  • Like 1

Share this post


Link to post
Share on other sites

 

I installed it on 1.6.0.8

This module works on 1.6 versions with some modifications.

In popup.php replace the css line in which css/admin.css is called with this one (don't forget to replace __youradminfolder__ with your admin folder name) LINE 19 in popup.php

<link href="<?php echo __PS_BASE_URI__;?>__youradminfolder__/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/>

and add new jquery version, because 1.4.4 is to old to know what "jQuery.on" do, so copy the jquery-1.11.0.min.js from "yourshop/js/jquery/" and paste it in "yourshop/modules/lofadvancecustom/assets/admin/"  LINE 25 in popup.php

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.11.0.min.js" type="text/javascript"></script>

Hello -iD-

 

I also hope there will be 1.6+ version....

 

Can you explain more in details? Because I don't really understand how to modify it.

 

Thank you!

Edited by alice60231 (see edit history)

Share this post


Link to post
Share on other sites

Hello -iD-

 

I also hope there will be 1.6+ version....

 

Can you explain more in details? Because I don't really understand how to modify it.

 

Thank you!

 

There are many differents between prestashop 1.5 and 1.6, especially in admin core.

The following variables are particullary for each shop, to understand each path that I'm saying forward, so:

_ADMIN_FOLDER_ = your shop admin folder, by default the name is set as "admin"

_YOUR_SHOP_ = folder name for your shop if it's local

 

Lofadvancecustom module works in prestashop 1.6 with the following modifications:

Go to _YOUR_SHOP_/modules/lofadvancecustom/popup.php on line 19, and replace the css path for admin style, so replace this

<link href="<?php echo __PS_BASE_URI__;?>css/admin.css"  type="text/css" rel="stylesheet"/> 

whith this

<link href="<?php echo __PS_BASE_URI__;?>_ADMIN_FOLDER_/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/> 

and on line 25 replace jquery version, because 1.4.4 it's to old to work with the new jquery added in prestashop 1.6, so replace this

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.4.4.min.js" type="text/javascript"></script>

with this

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.11.0.min.js" type="text/javascript"></script>

You have to copy jquery-1.11.0.min.js from

_YOUR_SHOP_/js/jquery/

to

_YOUR_SHOP_/modules/lofadvancecustom/assets/admin/

 

And that's all, hope it works for you.

Good luck.

Share this post


Link to post
Share on other sites

There are many differents between prestashop 1.5 and 1.6, especially in admin core.

The following variables are particullary for each shop, to understand each path that I'm saying forward, so:

_ADMIN_FOLDER_ = your shop admin folder, by default the name is set as "admin"

_YOUR_SHOP_ = folder name for your shop if it's local

 

Lofadvancecustom module works in prestashop 1.6 with the following modifications:

Go to _YOUR_SHOP_/modules/lofadvancecustom/popup.php on line 19, and replace the css path for admin style, so replace this

<link href="<?php echo __PS_BASE_URI__;?>css/admin.css"  type="text/css" rel="stylesheet"/> 

whith this

<link href="<?php echo __PS_BASE_URI__;?>_ADMIN_FOLDER_/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/> 

and on line 25 replace jquery version, because 1.4.4 it's to old to work with the new jquery added in prestashop 1.6, so replace this

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.4.4.min.js" type="text/javascript"></script>

with this

<script src="<?php echo _MODULE_DIR_.$module->name;?>/assets/admin/jquery-1.11.0.min.js" type="text/javascript"></script>

You have to copy jquery-1.11.0.min.js from

_YOUR_SHOP_/js/jquery/

to

_YOUR_SHOP_/modules/lofadvancecustom/assets/admin/

 

And that's all, hope it works for you.

Good luck.

 

Tthank you for your reply! It is very clear!

 

I install the module and it just works before modifying it, but after modifying it, I don't see any difference, is there something will change? or just I don't see the changes?

 

 

Best wishes.

Share this post


Link to post
Share on other sites

Tthank you for your reply! It is very clear!

 

I install the module and it just works before modifying it, but after modifying it, I don't see any difference, is there something will change? or just I don't see the changes?

 

 

Best wishes.

 

It's true, the module works 90% in ps1.6 without making any modification.

Modifications that i post above, are apply when you try to add a new item in any block from your lofadvancecustom, after you hit save the popup doesn't close, and the item it becosem visible after F5.

With those modifications, the popup is closed and the item appears in the block.

 

Try this, install module, make a block in lofadvancecustom, add a new item into that block, and hit save, see what appens.

Then apply those modifications and repeat the process and see the difference.

 

Cheers

Share this post


Link to post
Share on other sites

It's true, the module works 90% in ps1.6 without making any modification.

Modifications that i post above, are apply when you try to add a new item in any block from your lofadvancecustom, after you hit save the popup doesn't close, and the item it becosem visible after F5.

With those modifications, the popup is closed and the item appears in the block.

 

Try this, install module, make a block in lofadvancecustom, add a new item into that block, and hit save, see what appens.

Then apply those modifications and repeat the process and see the difference.

 

Cheers

 

yes, you are right. It just like you said!

thank you very much ^^

 

Best wishes.

  • Like 1

Share this post


Link to post
Share on other sites
  • 2 weeks later...

I am not sure is anyone has had this happen  installed on 1.5.6.2 any time i got to make changes or edit all i get is screen grays out and a spinning box in middle of screen and nothing happens  i have version 1.2 installed

 

thanks Jeff 

Share this post


Link to post
Share on other sites

I am not sure is anyone has had this happen  installed on 1.5.6.2 any time i got to make changes or edit all i get is screen grays out and a spinning box in middle of screen and nothing happens  i have version 1.2 installed

 

thanks Jeff 

 

I think you are having a javascript issue there, perhaps changing the jquery version of prestashop, or the jquery version of the module inside the assests/admin/ folder of your module, should resolve your problem.

Check it out with your firebug console to see the error.

Share this post


Link to post
Share on other sites
  • 3 weeks later...
  • 2 weeks later...

Hello Community,

 

i have a problem with this module. I just added the changes like descibed on Post 226. My PrestaShop Version 1.6.0.9 with default-bootstrap Theme and i linked the new JQuery Version to this module. But when i add a block and try to Update Informations (f.e. 100% to 25% width), the modules just try to save, but nothing happens.

 

I can only create a whole new block and add every single information again. That is really bad :/ 

 

And if i try to add f.e. the Newsletter block into the module (f.e. Position 1), i ll get a "Fatal Error" on the Shop Mainsite.

 

So any suggestions what to do? 

 

Best Regards

Share this post


Link to post
Share on other sites
  • 3 weeks later...

 

looks nice but impossible to edit/add items, P.S 1,5,6,2.The error is

  1. An error occurred while creating object

 

 

 

 

Error in Add new block in PS 1.5.6.1

 

Is imposible make a block.

 

  1. An error occurred while creating object

 

 

I had the same problem. It was caused by the difference between the structure of the database and fields in class LofItem.

 

In the database table _DB_PREFIX_loffc_block_item there is a column "link", which has no corresponding variable in class LofItem module (\ modules \ lofadvancecustom \ classes \ LofItem.php).

 

To fix it:

 

1) BEFORE installing the module:

- in downloaded ZIP archive modify the file \ lofadvancecustom \ install \ sql.tables.php

CREATE TABLE IF NOT EXISTS `_DB_PREFIX_loffc_block_item` (
  `id_loffc_block_item` int(11) NOT NULL AUTO_INCREMENT,
  `id_loffc_block` int(11) NOT NULL,
  `type` varchar(25) NOT NULL,
  `link` varchar(2000) NOT NULL,
  `linktype` varchar(25) NOT NULL,
  `link_content` varchar(2000) NOT NULL,
  `module_name` varchar(100) NOT NULL,
  `hook_name` varchar(100) NOT NULL,
  `latitude` varchar(25) NOT NULL,
  `longitude` varchar(25) NOT NULL,
  `addthis` tinyint(1) NOT NULL,
  `show_title` tinyint(1) NOT NULL DEFAULT '1',
  `target` varchar(20) NOT NULL DEFAULT '_self',
  `position` int(11) NOT NULL,
  PRIMARY KEY (`id_loffc_block_item`)
) ENGINE=_MYSQL_ENGINE_  DEFAULT CHARSET=utf8 AUTO_INCREMENT=85 ;

INSERT INTO `_DB_PREFIX_loffc_block_item` (`id_loffc_block_item`, `id_loffc_block`, `type`, `link`, `linktype`, `link_content`, `module_name`, `hook_name`, `latitude`, `longitude`, `addthis`, `show_title`, `target`, `position`) VALUES
(76, 54, 'link', '', 'link', 'my-account.php', '', '', '', '', 0, 1, '_self', 4),
(5, 1, 'custom_html', '', '', '', '', '', '', '', 0, 1, '', 0),
(82, 56, 'link', '', 'link', 'best-sales.php', '', '', '', '', 0, 1, '_self', 0),
(73, 54, 'link', '', 'cms', '4', '', '', '', '', 0, 1, '_self', 1),
(74, 54, 'link', '', 'cms', '3', '', '', '', '', 0, 1, '_self', 2),
(75, 54, 'link', '', 'cms', '3', '', '', '', '', 0, 1, '_self', 3),
(72, 54, 'link', '', 'cms', '1', '', '', '', '', 0, 1, '_blank', 0),
(49, 46, 'custom_html', '', '', '', '', '', '', '', 0, 0, '', 0),
(83, 56, 'link', '', 'link', 'new-products.php', '', '', '', '', 0, 1, '_self', 2),
(77, 55, 'link', '', 'link', 'contact-form.php', '', '', '', '', 0, 1, '_self', 0),
(78, 55, 'link', '', 'link', 'discount.php', '', '', '', '', 0, 1, '_self', 1),
(79, 55, 'link', '', 'cms', '1', '', '', '', '', 0, 1, '_self', 2),
(80, 55, 'link', '', 'link', 'manufacturer.php', '', '', '', '', 0, 1, '_self', 3),
(81, 56, 'link', '', 'link', 'supplier.php', '', '', '', '', 0, 1, '_self', 1),
(84, 56, 'link', '', 'link', 'http://landofcoder.com/demo/prestashop14x/', '', '', '', '', 0, 1, '_self', 3);

From CREATE TABLE remove (line 22): `link` varchar(2000) NOT NULL,

From INSERT's remove the fourth argument (in each line)

 

2) or AFTER installing the module:

- use your database client to remove column "link" from _DB_PREFIX_loffc_block_item table.

 

 

 

I removed the column "link" after installing the module and it works correctly.

 

 

--------------------

 

I think that an alternative solution is to set the default value of the column "link":

1)BEFORE installing in \ lofadvancecustom \ install \ sql.tables.php,

2)or AFTER installig in properties of the _DB_PREFIX_loffc_block_item table (use your database client).

Share this post


Link to post
Share on other sites
  • 2 weeks later...

how to use root folder name

 

<link href="<?php echo __PS_BASE_URI__;?>_ADMIN_FOLDER_/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/>

 

i.e. like this

 

<link href="<?php echo __PS_BASE_URI__;?> XYZ/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/>

 

or like below

 

<link href="<?php echo __PS_BASE_URI__;?>_XYZ_/themes/default/css/admin-theme.css"  type="text/css" rel="stylesheet"/>

 

Please clarify.

Share this post


Link to post
Share on other sites
  • 3 months later...

Hi,

Thanks for the nice module.

It is working perfect in pc browsers,but not being showed correctly in mobiles.

Is it not reponsible?

Someone knows how to manage it?

 

thanks in advance

 

Marcos

Share this post


Link to post
Share on other sites

Hai all

I want upgrade dan Install full new to version my Prestashop on version 1.6 but I need this footer. I like this module. 1years i Install this module. can I install this module on Version 1.6? tq

 

Share this post


Link to post
Share on other sites

Hai all

I want upgrade dan Install full new to version my Prestashop on version 1.6 but I need this footer. I like this module. 1years i Install this module. can I install this module on Version 1.6? tq

 

Yes you can. As I said in a previous post https://www.prestashop.com/forums/topic/246086-lof-advance-footer-free-module/?p=1727001 it works on 1.6 with some modifications.

Good luck.

Share this post


Link to post
Share on other sites

Bonjour,

 

Ce modules est super, facile à parametrer...Mais est-il responsive?

 

Merci...

 

Hello,

You can make it responsive on your own using media querys. This modules applies percentage widths on your columns. So it's easy to apply responsivness on this module.

 

Bonjour,

Vous pouvez le faire responsive tout meme en utilisant des medias queries. Ce module se applique largeurs en pourcentage sur vos colonnes. Donc, c'est facile de faire cet module responsive.

Share this post


Link to post
Share on other sites

Hi,

 

Great module and easy to use...I am on Prestshop 1.4 and was on a default theme from Prestashop that I have personnalised...and it was perfect.

 

I've bought a responsive theme and now this module doesn't fit well with this theme: It's shorter and is not centered: Itis too long at the left and too short at the right.

 

I have opened it with firebug but I don't see exactly what I have to change...It differs according to the block and I don't see what to change (I have used block 1 and 2)

 

Can someone help me?

 

Thanks

 

Sandrine

Share this post


Link to post
Share on other sites

Hi,

 

Great module and easy to use...I am on Prestshop 1.4 and was on a default theme from Prestashop that I have personnalised...and it was perfect.

 

I've bought a responsive theme and now this module doesn't fit well with this theme: It's shorter and is not centered: Itis too long at the left and too short at the right.

 

I have opened it with firebug but I don't see exactly what I have to change...It differs according to the block and I don't see what to change (I have used block 1 and 2)

 

Can someone help me?

 

Thanks

 

Sandrine

 

Hello S3NH,

 

This seems to be an css issue, you can adjust your footer module as you wish on responsive template. Could you give your site link so I can take a look ?

 

Daniel

Edited by -iD- (see edit history)

Share this post


Link to post
Share on other sites

Hi Daniel,

 

Thanks for your answer. Do you have an idea where I should have a look. This module does'nt have css file.

 

My shop is not on line yet as it' not finished...

 

Sandrine

Share this post


Link to post
Share on other sites

The idea is that lofadvancefooter columns has got percentage widths so it is responsive until some view like 767, you will need to add in global.css some media querys to make it as you want it on specific resolutions, like these one :

/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { ... }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { ... }
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }

Lofadvancefooter make those footer columns with some specific columns like "lofadva-block-1", "lofadva-block-2" etc, use those classes in your media querys to render as you want. Hope this helps you, I wish to give you some examples but I don't want the webmaster to warning me for advertising, I'll PM you.

Share this post


Link to post
Share on other sites

Thanks for help and exemples...

 

The third exemple you sent me is the same as as mine as my theme has a border and I wanted the footer has the same larger than the page above. But maybe if it's easier to display it as the 2 others examples on full screen...As I am not an expert at all in language and Prestashop, Where do I have to change it: in which file?

 

Furrther more, the code you've sent me , where in global.css do I have to add these lines? At the end?

 

Thanks again...

Share this post


Link to post
Share on other sites

Thanks for help and exemples...

 

The third exemple you sent me is the same as as mine as my theme has a border and I wanted the footer has the same larger than the page above. But maybe if it's easier to display it as the 2 others examples on full screen...As I am not an expert at all in language and Prestashop, Where do I have to change it: in which file?

 

Furrther more, the code you've sent me , where in global.css do I have to add these lines? At the end?

 

Thanks again...

 

Doesn't matter where you add those lines, if they are written with parent classes, but to be sure you can add those at the end.

themes/your_theme/css/global.css

Share this post


Link to post
Share on other sites

Bonsoir,

 

I still don't see or find where I should change width of this module...I've read all the posts from this module and the only thing I've found is to change :

 

<div id="lofadva-pos-1" class="lof-position" style="width:100%"> by  <div id="lofadva-pos-1" class="lof-position" style="width:980px; margin: auto;">..</div>

 

 in modules/lofadvancecustom/tmpl/default/default.tpl

 

But when I go to this file, the only line which is similar is:

 

<div id="lofadva-pos-{$key_pos + 1}" class="lof-position" style="width:100%">

 

I don't see at all where I should change ...I am totaly lost...

 

Can some help, please?

Share this post


Link to post
Share on other sites
  • 2 weeks later...

Bonsoir,

 

I still don't see or find where I should change width of this module...I've read all the posts from this module and the only thing I've found is to change :

 

<div id="lofadva-pos-1" class="lof-position" style="width:100%"> by  <div id="lofadva-pos-1" class="lof-position" style="width:980px; margin: auto;">..</div>

 

 in modules/lofadvancecustom/tmpl/default/default.tpl

 

But when I go to this file, the only line which is similar is:

 

<div id="lofadva-pos-{$key_pos + 1}" class="lof-position" style="width:100%">

 

I don't see at all where I should change ...I am totaly lost...

 

Can some help, please?

 

Go to Lofadvancefooter configuration, and there you have your columns width, and set them as you need it.

lof2.jpg

 

For whole lofadvancefooter width just add to your css these lines (you can change 980 width your site container width)

.lofadvafooter { margin:0 auto; width:980px; }

@media (max-width:979px){
  .lofadvafooter { width:100%; }
}
Edited by -iD- (see edit history)

Share this post


Link to post
Share on other sites

Hi,

    I am using this module in prestashop 1.6.0.9. it was a wonderful modules. but in the configuration i tried to add the modules in that. but it doesn't work for me. i dont know how to solve it. kindly help me.

 

Thanks in advance,

ram.

Share this post


Link to post
Share on other sites

Hi,

    I'm using this module in 1.6.0.9. its working great. but when i try to add some modules in the block it doesn't show in the frontend. kindly help me to solve this issue. Its urgent.

 

Thanks in advance.

ram

Share this post


Link to post
Share on other sites
  • 1 month later...

Please help me

i got this error after installing this Module

how can i get back my website ?

i got this message in front and back office

my prestashop is 1.5

Please help me out

my website is tm.tangomotor.com/prestashop

 

 

 

Screen%20Shot%202015-03-18%20at%2012.53.

Share this post


Link to post
Share on other sites

Please help me

i got this error after installing this Module

how can i get back my website ?

i got this message in front and back office

my prestashop is 1.5

Please help me out

my website is tm.tangomotor.com/prestashop

 

 

 

Screen%20Shot%202015-03-18%20at%2012.53.

 

Try to reinstall lofadvance module, or deactivate.

I think is a install problem, because it tells you it can't find module table in your database.

  • Like 1

Share this post


Link to post
Share on other sites
  • 4 weeks later...

Hello guys. I've been using this module for some time now, and i really love it :-)

 

I've been running one shop only for some time, but now i've decided to use the multistore function to run several sites from the same backoffice. However, it seems that i can't update data on 1 shop only in the footer. Doesn't matter which shop footer i edit, the other one follows. 

 

I only need to edit one section with contact information. It's made in custom html.

 

Hope you can help me.

 

/Kristian

Edited by bangsberg123 (see edit history)

Share this post


Link to post
Share on other sites

Hello,

 

I just tested my 404 using Xenu and I saw something wrong with somes of the lof Advance Footer urls who are 404 in Xenu :

 

/modules/lofadvancecustom//tmpl/default/assets/images/social_fb.png

 

/modules/lofadvancecustom//tmpl/default/assets/fonts/helveticaneue.ttf

 

The url format is incorrect because of the //tmpl instead of /tmpl.

 

I searched but didn't find how to correct that.

 

Can someone help me with that issue please ?

Edited by KevinNash (see edit history)

Share this post


Link to post
Share on other sites
  • 3 weeks later...

I can install this module and it's perfect! Thanks!! 

I want configure when I select a newsletter module into the module, because it's wrong...

 

I don't think so

you need to set width and height for li.lof-gmap

This is demo gmap
http://www.leotheme....mplate=leo_toys

 

 

And please, how is the module about "Magna"+ "Aliquam"+ "Quisque"  with a module slide of his rigth? I am very interested!

Thanks!

Edited by Jessy (see edit history)

Share this post


Link to post
Share on other sites
  • 4 weeks later...
  • 2 months later...
Please, I need help with the module.

I have placed several blocks in position 2 of the module, the last of which serves to links to social networks. In that block, I added a new "item" and I put links to each of the social networks of my store.

When I go to the footer, I select one of them and gives me error. They do not work. What am I doing wrong?

 

Screenshot%20-%2027_08_2015%20%2010_24_5

 

Screenshot%20-%2027_08_2015%20%2010_24_4

Share this post


Link to post
Share on other sites
  • 3 months later...
  • 2 months later...
  • 10 months later...

It is written in red and bold on the first post:

Warning: this module has one issue:

- Not compatible with PrestaShop 1.6.

why to continue asking??

maybe you can also install it, but this is not the meaning it work as it have to!

Share this post


Link to post
Share on other sites
  • 2 years later...

Hi I have a problem I wan to add new item but im getting this message  - any solution?

It says Server has rejected your connection

 

Zrzut ekranu 2019-06-14 o 10.06.54.png

Edited by imgmind
Ok - problem is new version of php - do you have any idea how to change the php in this module to work? (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More